@charset "UTF-8";

/* TOP COMMON SETTINGS */

.c-heading-section {
  margin-bottom: 8px;
  font-family: "League Spartan", sans-serif;
  font-size: 56px;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1;
}
.p-block-heading {
  position: relative;
  margin-bottom: 20px;
}

.p-heding-section .c-heading-section {
  line-height: 1.2;
}
.c-heading-ja {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
}
.c-catch-section {
  margin-left: 12px;
  margin-bottom: 32px;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
}
.c-heading-block {
  margin-bottom: 20px;
  padding-left: 20px;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
  border-left: 4px solid #4f4f4f;
}
.c-txt-quate {
  position: relative;
  line-height: 1.3;
}
.c-txt-quate:before,
.c-txt-quate:after {
  content: "";
  width: 53px;
  height: 38px;
  background: url(../images/top/img_quotation.png) no-repeat;
  background-size: cover;
  position: absolute;
  top: -6px;
  z-index: -1;
}
.c-txt-quate:before {
  left: -12px;
  transform: rotate(180deg);
}
.c-txt-quate:after {
  right: -12px;
}
.c-txt-section {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}

@media screen and (max-width: 768px) {
  .c-heading-section {
    margin-bottom: 4px;
    font-size: 12.8vw;
  }
  .c-heading-block {
    margin-bottom: 4.266vw;
    padding-left: 4.266vw;
    font-size: 5.333vw;
  }
  .c-txt-quate {
    position: relative;
    line-height: 1.3;
    display: inline-block;
  }
  .c-txt-quate:before,
  .c-txt-quate:after {
    content: "";
    width: 53px;
    height: 38px;
    background: url(../images/top/img_quotation.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 0.5em;
    z-index: -1;
  }
  figure.u-hidden-pc {
    margin: 0vw auto;
  }
}
/* 曲線ブロック */
.l-section-wave {
  margin: 128px auto 144px;
  position: relative;
  padding: 32px 0 76px;
  background: var(--beige-200);
}
.l-section-wave:before,
.l-section-wave:after {
  content: "";
  width: 100%;
  height: 65px;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
}
.l-section-wave:before {
  top: -64px;
  background: url(../images/top/img_wave_top.png);
  background-size: cover;
  background-position: top;
}
.l-section-wave:after {
  bottom: -64px;
  background: url(../images/top/img_wave_bottom.png);
  background-size: cover;
  background-position: bottom;
}

.l-top-faq.l-section-wave:before {
  top: -64px;
  background: url(../images/top/img_wave_top.png);
  background-size: cover;
  background-position: top;
  transform: rotateY(180deg);
}
.l-top-faq.l-section-wave:after {
  bottom: -64px;
  background: url(../images/top/img_wave_bottom.png);
  background-size: cover;
  background-position: bottom;
  transform: rotateY(180deg);
}

@media screen and (max-width: 768px) {
  .l-section-wave {
    margin: 21.47vw auto 10.666vw;
    position: relative;
    padding: 6.4vw 0 6.4vw;
    background: var(--beige-200);
  }
  .l-section-wave:before,
  .l-section-wave:after {
    content: "";
    width: 100%;
    height: 10.666vw;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
  }
  .l-section-wave:before {
    top: -10.666vw;
    background: url(../images/top/img_wave_top_sp.png);
    background-size: cover;
    background-position: top;
  }
  .l-section-wave:after {
    bottom: -10.666vw;
    background: url(../images/top/img_wave_bottom_sp.png);
    background-size: cover;
    background-position: bottom;
  }

  .l-top-faq.l-section-wave:before {
    content: none;
  }
  .l-top-faq.l-section-wave:after {
    content: none;
  }
}
@media screen and (max-width: 540px) {
  .l-top-faq.l-section-wave:before {
    content: "";
    top: -10.666vw;
    background: url(../images/top/img_wave_top_sp.png);
    background-size: cover;
    background-position: top;
    transform: rotateY(180deg);
  }
  .l-top-faq.l-section-wave:after {
    content: "";
    bottom: -10.666vw;
    background: url(../images/top/img_wave_bottom_sp.png);
    background-size: cover;
    background-position: bottom;
    transform: rotateY(180deg);
  }
}
/* 曲線ブロック */

.l-layout-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* ボタン */

.c-btn {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
.c-btn-more {
  width: 130px;
  height: 46px;
  background: transparent;
  border: 2px solid #4f4f4f;
  border-radius: 48px;
}
.p-btn-cam {
  margin-top: 32px;
  width: fit-content;
  color: #f5907a;
  font-size: 20px;
  font-weight: 700;
  line-height: 130%;
  width: 460px;
  height: auto;
}
.p-btn-cam a {
  margin: 0;
  padding: 0;
  display: block;
}
@media screen and (max-width: 768px) {
  .p-btn-cam {
    width: 100%;
  }
  .c-btn-more {
    width: 100%;
    height: 12.266vw;
  }
}

/* MV */

.l-top-mv {
  position: relative;
  margin-top: 9.75rem;
}

.p-top-mv__slide {
  width: 100%;
}
.p-top-mv {
  position: relative;
}

.p-top-mv__wrapper {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
  max-height: 600px;
  position: relative;
  aspect-ratio: unset;
  max-width: 1440px;
}

@media screen and (max-width: 768px) {
  .l-top-mv {
    position: relative;
    height: auto;
    max-height: initial;
    margin-top: initial;
  }
  .p-top-mv__slide {
    width: 100%;
  }
  .p-top-mv__wrapper {
    width: 100%;
    height: auto;
    min-height: initial;
    position: relative;
    right: auto;
    top: auto;
  }
}

.p-top-mv__slide {
  position: relative;
  height: inherit;
}

.p-top-mv__picture {
  height: inherit;
}

.p-top-mv__picture img {
  object-fit: cover;
  aspect-ratio: 1440/600;
}

.l-mv-inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
}
.p-top-mv-catch {
  font-family: "Lora", serif;
  font-size: 45px;
  font-size: clamp(32px, 3.125vw, 45px);
  font-weight: 400;
  color: #f5907a;
  line-height: 1.1;
}

.p-banner-rchan {
  width: 460px;
  height: auto;
  display: block;
  margin-top: 20px;
}
.c-heading-mv {
  margin-top: 8px;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
}
.c-heading-mv__clinic {
  font-size: 18px;
}
.l-mv-inner .p-section-cta__wrapper {
  margin-top: 20px;
  column-gap: unset;
}
.p-cta-mv .c-cta-item {
  width: 151px;
  height: min(3.88vw, 56px);
}
@media screen and (max-width: 768px) {
  .l-mv-inner {
    width: 89.333vw;
    margin: 7.466vw auto 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    transform: translate(0, 0);
    z-index: 0;
  }

  .p-top-mv__picture img {
    width: 100%;
    height: 100%;
    aspect-ratio: auto;
  }

  .p-top-mv-catch {
    font-size: 9.066vw;
  }
  .c-heading-mv {
    font-size: 5.333vw;
  }
  .c-heading-mv__clinic {
    font-size: 4.266vw;
  }
  .l-mv-inner .p-section-cta__wrapper {
    margin-top: 5.333vw;
    column-gap: unset;
  }
  .l-mv-inner .p-global-nav__cta-items {
    margin-top: 0;
    position: relative;
    padding-bottom: clamp(26px, 6.933vw, 30px);
  }
  .p-cta-mv .c-cta-item {
    width: 29vw;
    height: 100%;
    max-height: unset;
    min-height: 44px;
  }
  .p-cta-mv .c-header-web-btn__text {
    color: #fff;
  }
  .p-global-nav__cta-item a {
    padding: 12px 0px;
    font-size: clamp(13px, 3.733vw, 14px);
    gap: 2px;
    height: 44px;
  }
  .p-global-nav__cta-item a img {
    width: 20px;
    height: 20px;
  }
  .p-cta-mv .c-header-reserve-btn__text,
  .p-cta-mv .c-header-web-btn__text {
    padding-left: 2px;
  }
  .c-header-tel-btn__text {
    margin-bottom: 0;
    font-size: clamp(13px, 3.733vw, 15px);
    text-align: left;
  }
  .c-cta-under-text {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    font-size: clamp(14px, 3.733vw, 16px);
    line-height: 1;
  }
}
/* ページネーション */
.p-top-mv__pagination.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -2.125rem;
}
@media screen and (min-width: 768px) {
  .p-top-mv__pagination.swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: -2.625rem;
  }
}

/* ドット */
.p-top-mv__pagination.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  width: 0.625rem;
  height: 0.625rem;
  margin: 0.4rem;
  background: #f5907a;
  cursor: pointer;
  opacity: 1;
  transition: 0.3s;
  border-radius: 0;
}

/*アクティブなときのスタイル*/
.p-top-mv__pagination.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #4f4f4f;
}

@keyframes scrollEffect {
  from {
    width: 0;
  }
  70% {
    width: 6.5rem;
  }
  to {
    width: 6.5rem;
  }
}

.p-top-scroll {
  position: absolute;
  bottom: 12.5rem;
  left: 32px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1;
}
.p-top-scroll .c-scroll {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(90deg);
  transform-origin: left bottom;
}
.p-top-scroll .c-scroll span {
  display: block;
  padding-right: 8px;
}
.p-top-scroll .c-scroll:after {
  content: "";
  width: 6.5rem;
  display: block;
  border-bottom: 1px solid;
  animation: scrollEffect 2.5s infinite;
  margin-top: 0.4em;
}

@media screen and (max-width: 1200px) {
  .p-top-scroll {
    display: none;
  }
}

/* INTRO */

.l-top-intro {
  position: relative;
  padding-bottom: 128px;
  overflow: hidden;
}
.p-care-item {
  width: 400px !important;
  min-height: 700px;
  background: #ffffff;
  border-radius: 16px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.08);
  position: relative;
}
.p-care-item figure,
.p-care-item figure img {
  border-radius: 16px 16px 0 0;
}
.p-care-item-description {
  padding: 24px 32px 32px;
}
.p-wrap-care {
  position: relative;
  margin-top: 32px;
  padding-left: calc((100% - 1000px) / 2);
}
.p-wrap-care:before {
  content: "";
  width: calc((100% - 1020px) / 2);
  height: 110%;
  background: url(../images/top/img_deco_intro.png) no-repeat var(--beige-100);
  background-size: 164px 368px;
  background-position: right -20px bottom 70px;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 100;
}
.p-wrap-care .swiper-wrapper {
  width: calc(100% - ((100% - 1000px) / 2));
}
.c-heading-care {
  margin-bottom: 16px;
  font-family: Lora;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3;
}
.c-heading-care-ja {
  display: block;
  font-family: Zen Kaku Gothic New;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
}
.c-txt-care {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
}
.c-btn-care {
  width: 336px;
  display: flex;
  min-width: 130px;
  justify-content: center;
  border-radius: 48px;
  border: 2px solid#4F4F4F;
  position: absolute;
  bottom: 32px;
}
.c-btn-care a {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  padding: 16px 32px;
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .l-top-intro {
    margin-top: min(21.333vw, 80px);
    padding-bottom: 248px;
    overflow: hidden;
  }

  .p-wrap-care {
    position: relative;
    margin-top: 32px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .p-care-item-description {
    padding: 5.333vw 6.4vw 0;
  }
  .l-top-intro {
    position: relative;
    z-index: 0;
  }
  .l-top-intro::before {
    content: "";
    position: absolute;
    bottom: 2px;
    right: 9vw;
    width: 127px;
    height: 264px;
    background: url(../images/top/img_deco_intro-sp.png) no-repeat top/contain;
    z-index: 2;
  }
  .l-top-intro .js-scroll {
    overflow-y: hidden !important;
  }
  .scroll-hint-icon-wrap {
    z-index: 10;
  }
  .c-heading-care-ja {
    font-size: 16px;
    margin-top: 4px;
  }
  .c-heading-care {
    margin-bottom: 8px;
    font-size: 28px;
  }
  .c-btn-care {
    width: 73vw;
  }
}
@media screen and (max-width: 768px) and (min-width: 451px) {
  .p-care-item {
    width: 85.333vw !important;
    background: #ffffff;
    border-radius: 30px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.08);
  }
}
@media screen and (max-width: 450px) and (min-width: 375px) {
  .p-care-item {
    width: 85.333vw !important;
    height: 172.4vw;
    min-height: 620px;
    border-radius: 16px;
  }
}
@media screen and (max-width: 374px) {
  .p-care-item {
    width: 85.333vw !important;
    height: 209.4vw;
    min-height: 620px;
    border-radius: 16px;
  }
}
/* スライドボタン */

.p-wrap-slide-nav {
  position: absolute;
  left: calc((100% - 1000px) / 2);
  bottom: -80px;
  width: 140px;
  height: 64px;
}

.p-wrap-slide-nav .swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: auto;
  bottom: auto;
  width: 64px;
  height: 64px;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: unset;
}
.p-wrap-slide-nav .swiper-button-prev:after,
.p-wrap-slide-nav .swiper-button-next:after {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/common/img_arrow_slider.png);
  background-size: cover;
  filter: unset;
}
.p-wrap-slide-nav .swiper-button-prev {
  left: 0;
  left: auto;
}
.p-wrap-slide-nav .swiper-button-next {
  right: 0;
  left: auto;
}

@media screen and (max-width: 768px) {
  .p-wrap-slide-nav .swiper-button-next,
  .swiper-button-prev {
    width: 72px;
    height: 72px;
  }

  .p-wrap-slide-nav .swiper-button-next {
    right: -32px;
    left: auto;
  }

  .p-wrap-slide-nav {
    position: absolute;
    left: 5vw;
    bottom: -19.2vw;
    width: 33.066vw;
    height: 14.933vw;
  }
}

/* SP FV CTA */
@media screen and (min-width: 768px) {
  .l-fv__cta--sp {
    display: none;
  }
}

.p-fv-cta {
  margin-block: 6.4vw;
  background: #FDF4E9;
  max-width: 335px;
  margin-inline: auto;
}
@media screen and (max-width: 374px) {
  .p-fv-cta {
  max-width: 300px;
  }
}

.p-fv-cta__inner {
  padding-top: 16px;
  padding-top: 1rem;
  padding-bottom: 16px;
  padding-bottom: 1rem;
}

.p-section-cta__wrapper {
  margin-top: 0;
  margin-top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  column-gap: 0.5rem;
}

@media screen and (min-width: 768px) {
  .p-section-cta__wrapper {
    margin-top: 2.5rem;
    -webkit-column-gap: 0.5rem;
    -moz-column-gap: 0.5rem;
    column-gap: 0.5rem;
  }
}
@media screen and (max-width: 767px) {
  .p-front-sp.p-section-cta__wrapper {
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    text-align: center;
  }
  .c-tel-btn__text,
  .c-reserve-btn__text,
  .c-line-btn__text,
  .c-front-wechat-btn__text {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 1.3;
  }
  .p-sp-fv-cta__btn .c-line-btn__wrapper,
  .p-sp-fv-cta__btn .c-wechat-btn__wrapper {
    padding: 12px 0;
  }
  .p-sp-fv-cta__btn .c-tel-btn__wrapper,
  .p-sp-fv-cta__btn .c-reserve-btn__wrapper {
    padding: 7px 0;
  }
  .p-sp-fv-cta__btn .c-tel-btn__text {
    color: #4F4F4F;
    text-align: center;
    font-family: "Zen Kaku Gothic New";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
  }
  .c-front-wechat-btn__text {
    color: #06c755;
    font-weight: 700;
  }
  .p-sp-fv-cta__btn.c-tel-btn,
  .p-sp-fv-cta__btn.c-line-btn,
  .p-sp-fv-cta__btn.c-wechat-btn {
    width: 80.66666px;
  }
  .p-sp-fv-cta__btn.c-reserve-btn {
    width: 93px;
  }
  .p-sp-fv-cta__btn.c-tel-btn {
    border-radius: 4px 0px 0px 4px;
    border-top: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
    border-left: 1px solid #4F4F4F;
    background: #FDF4E9;
  }
  .p-sp-fv-cta__btn.c-wechat-btn {
    border-radius: 0px 4px 4px 0px;
    border-top: 1px solid #07C160;
    border-right: 1px solid #07C160;
    border-bottom: 1px solid #07C160;
    background: var(---white, #FFF);
  }
}

.c-top__cta-catch {
  margin-top: 3.2vw;
  font-size: 14px;
  font-size: 0.875rem;
  color: #4F4F4F;
  font-family:"Zen Kaku Gothic New";
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  text-align: center;
}
/* SP FV CTA */

/* FV CTA BNR */
.l-fv__cta-bnr {
  margin-top: 64px;
  margin-top: 4rem;
  margin-bottom: 40px;
  margin-bottom: 2.5rem;
  margin-inline: auto;
}
.p-fv__cta-bnr {
  display: flex;
  justify-content: center;
  gap: 24px;
  gap: 1.5rem;
}
.p-fv__seasoncam-bnr {
  max-width: 460px;
  width: 100%;
  max-height: 139px;
  padding-top: 10px;
}
.p-fv__intima-youtube-bnr {
    max-width: 460px;
    width: 100%;
    max-height: 139px;
}

@media screen and (max-width: 767px) {
  .l-fv__cta-bnr {
    margin-inline: auto;
    margin-top: 16px;
    margin-top: 1rem;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
  .p-fv__cta-bnr {
  display: flex;
  flex-direction: column;
  justify-content: normal;
  align-items: center;
  gap: 24px;
  gap: 1.5rem;
 }
 .p-fv__seasoncam-bnr {
      max-width: 335px;
  }
  .p-fv__intima-youtube-bnr {
      max-width: 335px;
  }
}
/* FV CTA BNR */

/* OPERATION */

.p-wrap-operation-list {
  margin-top: 48px;
}

.p-operation-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}
.p-operation-list:not(:nth-last-of-type(1)) {
  margin-bottom: 56px;
}

.p-operation-list-item {
  padding: 0;
  width: 492px;
  /* min-height: 130px; */
  background: #ffffff;
  border: 1px solid #4f4f4f;
  border-radius: 8px;
}
.p-operation-list-item a {
  display: flex;
  flex-flow: column;
  justify-content: center;
  padding: 20px 46px 20px 20px;
  width: 100%;
  height: 100%;
  background: url(../images/top/icon_arrow.svg) no-repeat;
  background-size: 24px auto;
  background-position: top 50% right 12px;
}
.p-operation-list-item.c-item-inactive a {
  background: none;
  pointer-events: none;
}
.p-operation-list .c-category-operation-wrap {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.c-category-operation {
  margin-bottom: 8px;
}
.c-category-operation span {
  display: inline-block;
  min-width: 58px;
  text-align: center;
  padding: 4px 8px;
  font-size: 14px;
  font-style: normal;
  font-weight: 900;
  line-height: 1;
  color: #ffffff;
  border-radius: 11px;
}
.c-cat-injection span {
  background: #ecb867;
}
.c-cat-surgery span {
  background: #f5907a;
}
.c-cat-laser span {
  background: #e55f9f;
}
.c-cat-light span {
  background: #e76e62;
}
.c-cat-introduce span {
  background: #841a4b;
}

.c-name-operation {
  margin-bottom: 8px;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}
.c-txt-operation {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
}

.c-item-inactive {
  position: relative;
}
/* .c-item-inactive:before {
  width: 100%;
  height: 100%;
  content: "Coming Soon";
  font-family: "League Spartan", sans-serif;
  font-size: 32px;
  color: #ffffff;
  background: rgba(79, 79, 79, 0.8);
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
} */

@media screen and (max-width: 768px) {
  .c-name-operation {
    margin-bottom: 8px;
    font-size: clamp(16px, 4.8vw, 20px);
  }
  .p-operation-list-item {
    min-height: initial;
    width: 100%;
  }
}

/* MISSION */
.l-top-mission {
  margin-bottom: 144px;
}

.l-top-mission .l-layout-column {
  align-items: center;
}
.p-mission-catch {
  margin: 48px 0 32px;
  width: 369px;
}
.l-top-mission .p-column-txt {
  width: 482px;
  flex-basis: 482px;
}
.l-top-mission .p-column-image {
  width: 438px;
  flex-basis: 438px;
}

@media screen and (min-width: 1010px) {
  .l-top-mission .c-txt-section {
    position: absolute;
    top: 64px;
    width: 528px;
    right: 48px;
  }
  .l-top-mission .p-column-image {
    max-width: 800px;
    margin: 40px auto 0;
    width: 55.555vw;
  }
}
@media screen and (max-width: 1009px) {
  .l-top-mission .c-txt-section {
    position: absolute;
    width: 44%;
    top: 8%;
    right: 4%;
  }
  .l-top-mission .p-column-image {
    width: 438px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) {
  .l-top-mission {
    margin-top: 9.44vw;
  }
}
@media screen and (max-width: 768px) {
  .l-top-mission {
    padding-top: 0;
    margin-bottom: 32vw;
  }
  .p-mission-catch {
    margin: 48px 0 32px;
    width: 100%;
  }
  .l-top-mission .c-txt-section {
    position: unset;
    width: 100%;
  }
  .l-top-mission .p-column-txt {
    width: 100%;
    flex-basis: 100%;
  }
  .l-top-mission .p-column-image {
    margin-top: 10.666vw;
    width: 100%;
    flex-basis: 100%;
  }
  .l-top-mission .l-layout-column {
    flex-flow: column;
    align-items: center;
  }
}

/* ABOUT */

.l-top-about {
  padding: 72px 0 56px;
}

.c-lead-about {
  margin: 24px 0 12px;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6;
}
.l-top-about .p-column-txt {
  width: 562px;
  flex-basis: 562px;
}
.l-top-about .p-column-image {
  width: 382px;
  flex-basis: 382px;
}
.l-top-about .l-inner:before {
  content: "";
  width: 158px;
  height: 234px;
  background: url(../images/top/img_deco_about.png) no-repeat;
  background-size: cover;
  position: absolute;
  right: 0;
  top: -70px;
  margin: auto;
  left: 66vw;
  z-index: 0;
}

@media screen and (max-width: 768px) {
  .l-top-about {
    padding: 12.8vw 0 12.8vw;
  }
  .l-top-about .p-column-txt {
    width: 100%;
    flex-basis: 100%;
  }
  .l-top-about .p-column-txt figure {
    margin: 8.533vw auto;
    width: 80vw;
  }
  .l-top-about .p-column-image {
    display: none;
  }
  .c-lead-about {
    margin: 8.533vw 0 5.333vw;
    font-size: 5.333vw;
  }
  .l-top-about .l-inner:before {
    content: none;
    width: 158px;
    height: 234px;
    background: url(../images/top/img_deco_about.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: -100px;
    top: -206px;
  }
}

/* MESSAGE */

.l-top-message {
  padding: 0 0 64px;
  margin-top: 184px;
}

.l-top-message .p-column-txt {
  width: 460px;
  flex-basis: 460px;
}
.l-top-message .p-column-image {
  width: 460px;
  flex-basis: 460px;
  z-index: 1;
}
.c-message-doctor {
  margin-bottom: 16px;
}
.c-txt-name {
  font-size: 20px;
  font-weight: 700;
}

.p-doctor-profile {
  margin: 24px 0 20px;
  padding: 20px;
  border: 1px solid #4f4f4f;
  border-radius: 8px;
}
.p-doctor-profile .c-heading-profile {
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}
.p-doctor-profile .c-txt-profile {
  font-size: 14px;
  line-height: 1.6;
}

@media screen and (min-width: 768px) {
  .l-top-message .l-inner {
    padding: 0;
    max-width: 1000px;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .l-top-message {
    margin: 32vw auto 0;
    padding: 0 0 64px;
  }
  .l-top-message .l-inner:before {
    content: none;
    width: 158px;
    height: 234px;
    background: url(../images/top/img_deco_about.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: -100px;
    top: -206px;
  }
  .l-top-message .p-column-txt {
    width: 100%;
    flex-basis: 100%;
  }
  .l-top-message .p-column-txt figure {
    margin: 10.666vw auto 8vw;
    width: 80vw;
  }
  .l-top-message .p-column-image {
    display: none;
  }
}

/* 監修医師 */
.l-top-supervisor {
  padding: 64px 0 60px;
}

.p-wrap-s-doctor-profile {
  padding: 32px 32px 24px 20px;
  background: var(--beige-200);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
}
.c-txt-name-en {
  font-family: "League Spartan", sans-serif;
  font-size: 18px;
}
.l-top-supervisor .p-column-txt {
  width: 760px;
  flex-basis: 760px;
}
.l-top-supervisor .p-column-image {
  width: 165px;
  flex-basis: 165px;
}
.l-top-supervisor .p-doctor-profile {
  padding: 0;
  margin: 12px 0 0;
}
.l-top-supervisor .p-doctor-profile li {
  padding: 12px 20px 12px 16px;
}
.l-top-supervisor .p-doctor-profile li:nth-of-type(1) {
  width: 385px;
}
.l-top-supervisor .p-doctor-profile li:nth-of-type(2) {
  width: 190px;
}
.l-top-supervisor .p-doctor-profile li:nth-of-type(3) {
  width: 184px;
}
.l-top-supervisor .p-doctor-profile li:not(:nth-last-of-type(1)) {
  border-right: 1px solid #4f4f4f;
}
.p-wrap-s-doctor-profile .p-column-image .c-btn {
  margin: 16px auto 0;
}

@media screen and (max-width: 768px) {
  .l-top-supervisor {
    padding: 11.733vw 0 11.733vw;
  }
  .l-top-supervisor .p-column-image {
    margin-bottom: 4.266vw;
    width: 100%;
    flex-basis: unset;
    display: flex;
    align-items: center;
    gap: 5.333vw;
  }
  .l-top-supervisor .p-column-image figure {
    width: 32vw;
    flex-basis: 32vw;
    flex-shrink: 0;
  }
  .l-top-supervisor .p-column-image .p-doctor-name {
    font-size: 3.733vw;
  }
  .l-top-supervisor .p-column-image .c-txt-name-en {
    display: block;
    margin-top: 2.133vw;
  }

  .p-doctor-name .c-txt-slash {
    display: none;
  }
  .p-wrap-s-doctor-profile {
    padding: 8.533vw 5.333vw 6.4vw;
    flex-flow: column;
  }

  .l-top-supervisor .p-column-txt {
    width: 100%;
    flex-basis: unset;
  }
  .l-top-supervisor .p-doctor-profile {
    margin-top: 0;
    margin-bottom: 6.4vw;
    padding: 0;
    flex-flow: column;
  }
  .l-top-supervisor .p-doctor-profile li {
    padding: 4.266vw;
  }
  .l-top-supervisor .p-doctor-profile li:nth-of-type(1) {
    width: 100%;
  }
  .l-top-supervisor .p-doctor-profile li:nth-of-type(2) {
    width: 100%;
  }
  .l-top-supervisor .p-doctor-profile li:nth-of-type(3) {
    width: 100%;
  }
  .l-top-supervisor .p-doctor-profile li:not(:nth-last-of-type(1)) {
    border-right: none;
    border-bottom: 1px solid #4f4f4f;
  }
}

/* 症例 */
.l-top-case {
  padding: 60px 0 64px;
}
.l-top-case .l-inner {
  gap: 40px;
  margin-bottom: 2rem;
}
.l-top-case .p-block-heading {
  width: 166px;
}

.p-article-case {
  border-radius: 8px;
  background: var(--beige-200, #f6e9dd);
  padding: 1.5rem;
}
.case-1 {
  margin-bottom: 4rem;
  padding: 2rem 5rem;
}
.case-2 {
  margin-bottom: 2.5rem;
}
.case-3 {
  margin-bottom: 0;
}
.case-1 .p-block-txt-case {
  margin-top: 1.5rem;
}
.p-article-case .c-article-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 1rem;
}
.p-article-case .c-article-title:not(:first-of-type) {
  margin-top: 48px;
}
.p-block-txt-case {
  margin: auto;
  padding: 20px;
  max-width: 840px;
  border: 1px solid #4f4f4f;
  border-radius: 8px;
}
.p-block-columns__item:nth-of-type(1) {
  width: 425px;
}
.p-movie-wrap {
  position: relative;
  margin: 0 auto 24px;
  width: 728px;
  height: 337px;
  /*aspect-ratio: 720/337;*/
  overflow: hidden;
  background: #ffffff;
}
.p-movie-wrap video {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.p-case__image-wrap {
  width: fit-content;
  max-width: 840px;
  margin: 0 auto 20px;
  display: flex;
  flex-direction: column;
  gap: 0;
}
.case_attention-txt {
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
  text-align: center;
  margin: 24px auto 12px;
}
.c-block-title {
  position: relative;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
  background: transparent;
  padding-bottom: 0px;
  padding-top: 0px;
  padding-left: 18px;
  color: #f5907a;
  margin-bottom: 40px;
}
.c-block-title:before {
  position: absolute;
  content: "";
  width: 4px;
  height: 100%;
  background: #f5907a;
  top: 50%;
  left: 2px;
  transform: translateY(-50%);
}
.c-block-title:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #f6e9dd;
  bottom: -16px;
  left: 0px;
  transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
  .l-top-case .p-block-heading {
    margin-bottom: 20px;
  }
  .l-top-case {
    padding: 11.733vw 0 11.733vw;
  }
  .p-article-case {
    padding: 0;
    background: none;
  }
  .case-1 .p-block-txt-case {
    margin-top: 1.25rem;
  }
  .p-movie-wrap {
    position: relative;
    margin: 0 auto 4.266vw;
    width: 100%;
    height: 44.266vw;
    /*aspect-ratio: 295/168;*/
    overflow: hidden;
  }
  .p-article-case .c-article-title {
    font-size: clamp(15px, 4.26vw, 18px);
    margin-bottom: 12px;
  }
  .p-article-case .c-article-title:not(:first-of-type) {
    margin: 24px auto 12px;
  }
  .case_attention-txt {
    margin-top: 20px;
  }
  .p-case__image-wrap {
    gap: 16px;
  }
  .c-block-title {
    position: relative;
    font-size: 6.3vw;
    font-weight: 700;
    line-height: 1.3;
    background: transparent;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 22px;
    padding-right: 0;
    color: #f5907a;
    margin-bottom: 40px;
  }
}
/* 症例 */

/* ニュース */
.l-top-news {
  padding: 0px 0 152px;
}
.l-top-news .p-block-heading {
  width: 166px;
}
.p-news-list {
  width: 794px;
  flex-basis: 794px;
}
.p-news-list-item {
  padding-bottom: 16px;
  border-bottom: 1px solid #4f4f4f;
}
.p-news-list-item .p-news-item__link {
  padding: 0;
}
.p-news-list-item:not(:nth-last-of-type(1)) {
  margin-bottom: 24px;
}

.l-top-news .p-news-list-item .p-entry-header {
  margin-bottom: 12px;
}

.l-top-news .c-entry-category {
  margin-right: 8px;
}

.p-category-list {
  margin: 32px 0 24px;
  display: flex;
  flex-flow: column;
}
.c-category-list-item {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
}
.c-category-list-item:not(:nth-last-of-type(1)) {
  margin-bottom: 12px;
}
.c-category-list-item span {
  display: inline-block;
  padding: 4px 8px;
  color: #ffffff;
  background: #afb2bd;
  border-radius: 4px;
}
.c-category-list-item.c-active span {
  background: #4f4f4f;
}

.l-top-news .p-btn-wrap {
  margin-top: 32px;
}

.l-top-news .c-btn-more {
  width: 100%;
  background: #4f4f4f;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .l-top-news {
    padding: 11.733vw 0 32px;
  }

  .l-top-news .l-inner {
    flex-flow: column;
  }
  .p-news-list {
    width: 100%;
    flex-basis: unset;
  }
  .p-news-list-item {
    padding-bottom: 6.4vw;
  }
  .p-news-list-item:not(:nth-last-of-type(1)) {
    margin-bottom: 8.5333vw;
  }

  .c-entry-excerpt {
    margin: 2.133vw 0 0;
    font-size: clamp(15px, 4.266vw, 16px);
  }
  .l-top-news .p-btn-wrap {
    margin-top: 5.333vw;
  }
}

/* FAQ */

.l-top-faq {
  padding-top: 64px;
}
.l-top-faq .l-inner:before {
  content: "";
  width: 330px;
  height: 420px;
  background: url(../images/top/img_illust_faq.png) no-repeat;
  background-size: cover;
  position: absolute;
  left: -180px;
  top: 200px;
}
.l-top-faq .p-block-heading {
  width: 166px;
  flex-basis: 166px;
}

.l-top-faq .p-list-faq {
  width: 794px;
  flex-basis: 794px;
  position: relative;
}

.p-top-faq {
  background-color: #f6f6f6;
}

.p-top-faq__inner {
  padding-top: 40px;
  padding-top: 2.5rem;
  padding-bottom: 40px;
  padding-bottom: 2.5rem;
}

@media screen and (min-width: 768px) {
  .p-top-faq__inner {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .p-list-faq::after {
    content: "";
    width: 126px;
    height: 242px;
    background: url(../images/top/img_deco_foot.png) no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 28%;
    right: -160px;
    margin: auto;
    z-index: 0;
  }
}
@media screen and (max-width: 1345px) {
  .p-list-faq::after {
    content: none;
  }
}
@media screen and (max-width: 767px) {
  .l-top-faq {
    margin-top: 32vw;
    padding-top: 12.8vw;
    padding-bottom: 24vw;
    margin-bottom: 58.666vw;
  }
  .l-top-faq .l-inner {
    flex-flow: column;
  }
  .l-top-faq .l-inner:before {
    content: none;
  }
  .l-top-faq .p-block-heading {
    flex-basis: unset;
  }
  .l-top-faq .p-list-faq {
    width: 100%;
    flex-basis: unset;
  }
  .p-top-faq__items {
    position: relative;
  }
  .p-top-faq__items::before {
    position: absolute;
    z-index: 1;
    bottom: -282px;
    left: 0;
    content: "";
    background: url(../images/top/img_illust_faq-sp.png) no-repeat top/cover;
    width: 100%;
    height: 270px;
  }
}

@media screen and (min-width: 768px) {
  .p-top-faq__items:nth-of-type(2) {
    margin-top: 1.4375rem;
  }
}

.p-top-faq__items > li + li {
  margin-top: 12px;
  margin-top: 0.75rem;
}

@media screen and (min-width: 768px) {
  .p-top-faq__items > li + li {
    margin-top: 12px;
    margin-top: 0.75rem;
  }
}

.p-top-faq__item {
  background-color: #fff;
  border: 1px solid #4f4f4f;
  cursor: pointer;
  border-radius: 16px;
}

.p-top-faq__container {
  padding: 16px;
  padding: 1rem;
}

@media screen and (min-width: 768px) {
  .p-top-faq__container {
    padding: 1.5rem;
  }
}

.p-top-faq__button {
  padding-left: 36px;
  padding-left: 2.25rem;
  padding-right: 40px;
  padding-right: 2.5rem;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.25;
  color: #262626;
}

@media screen and (min-width: 768px) {
  .p-top-faq__button {
    padding-left: 2.1875rem;
    font-size: 1.25rem;
    line-height: 1.3;
  }
}

.p-top-faq__button span::before {
  position: absolute;
  display: inline-block;
  content: "Q.";
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: "League Spartan", sans-serif;
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 400;
}

.p-top-faq__text {
  border-top: 1px solid #4f4f4f;
  margin-top: 16px;
  margin-top: 1rem;
  padding-top: 16px;
  padding-top: 1rem;
  padding-left: 36px;
  padding-left: 2.25rem;
  position: relative;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.625;
}

@media screen and (min-width: 768px) {
  .p-top-faq__text {
    margin-top: 1.5rem;
    padding-top: 1.375rem;
    padding-left: 2.1875rem;
  }
}

.p-top-faq__text::before {
  margin-top: 16px;
  margin-top: 1rem;
  padding-top: 16px;
  padding-top: 1rem;
  position: absolute;
  display: inline-block;
  content: "A.";
  top: 8px;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: "League Spartan", sans-serif;
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  .p-top-faq__text::before {
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    top: 0;
  }
}

/* アクセス */
.l-top-access {
  padding: 16px 0 80px;
}
.c-txt-access {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6;
}
.c-txt-access:not(:nth-last-of-type(1)) {
  margin-bottom: 4px;
}

.l-map {
  margin-bottom: 12px;
  width: 100%;
  height: 300px;
}
.l-map iframe {
  width: 100%;
  height: 100%;
}
.l-top-access .p-btn-wrap {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .l-top-access {
    margin-top: 32vw;
    padding: 0 0 21.333vw;
  }
  .l-top-access .p-btn-wrap {
    margin-top: 5.333vw;
    position: relative;
    right: auto;
    bottom: auto;
  }
}

/* SNS */
.l-top-sns {
  position: relative;
  padding-bottom: 80px;
}

.p-list-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.c-list-sns-item {
  width: 241px;
  height: 80px;
  background: #ffffff;
  border-radius: 8px;
}
.c-list-sns-item a {
  padding: 0 16px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
}
.c-icon-sns {
  width: 32px;
  height: auto;
}
.c-name-sns {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3;
}

@media screen and (max-width: 768px) {
  .p-list-sns {
    width: 100%;
  }
  .c-list-sns-item {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .l-main {
    margin-top: 10.75rem;
  }
}
